.id16 .general-catalog__item {
	/*min-height: 561px;*/
}

.publications-section__item {
	float: left;
	height: 110px;
	width: 25%;
	padding-right: 40px;
}

.page-image {
	margin-top: -50px;
}

.product-image > div{
    height: 300px;
    text-align: center;
}

.product-image > div:before{
    content: '';
    display: inline-block;
    height: 300px;
    vertical-align: middle;
}

.product-image img{
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.clipped-block {
    line-height: 2em;
    max-width: 85%;
    font-size:16px;
    line-height: 24px;
}

@media only screen and (max-width : 767px) {

    .publications-section__item{
        margin-bottom: 15px;
		float: none;
        width: auto;
        padding-right: 0;
        margin-bottom: 0;
    }

}

.success {
    border: 1px solid green;
    color: green;
    display: none;
    font-size: 18px;
    margin-top: 20px;
    padding: 20px;
    text-align: center;
    width: 100%;
}

@media screen and (min-width : 768px) {
    .general-catalog__grid {
			max-width: calc(33.33% - 24px);
    }
}
